.site-header {
  height: 50px;
  background-color: #252839;
  z-index: 10;
}

.site-logo {
  cursor: pointer;
}

.site-logo img {
  height: 40px;
  width: auto;
}

.site-logo span {
  color: white;
  font-size: 20px;
}

.logged-account {
  color: white;
}

.profile-picture {
  width: 30px;
  height: auto;
  border-radius: 50%;
}

@media(max-width: 450px) {
  .logged-account span {
    display: none;
  }
}
